if exists(Select * from sys.objects where name = 'tbl_det_pagos')
BEGIN 
	DROP TABLE tbl_det_pagos
END
GO

Create Table tbl_det_pagos(
intPagoID		[int] IDENTITY(1,1) NOT NULL,
vchUsuario		varchar(50),
intUsuarioId	int Null,
vchFolioPayPal	varchar(50) Null,
decMontoPago	decimal(18,2),
intCursoId		int,
bitConfirmado	bit,
datFechaPago	date,
datFechaAlta	date,
vchEstatusPago	varchar(30),
bitActivo		bit,
vchMetodoPago	varchar(50),
vchCurso		varchar(200)
)


